div.rounded {
    border: 1px solid #dfdfdf;
    border-radius: 10px;
}

button.fixedSize {
    width: 90px;
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

input.fixedSize {
    width: 200px;
    height: 38px;
    padding-top: 0px;
}

div.hiddenStyle {
    display: none;
    padding-bottom: 10px;
}

button.wide {
    width: 150px;
}

.lightBlueBG {
    background-color: #C7E2FB;
}

.whiteBG {
    background-color: white;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.imgContainer {
    position: relative;
    text-align: center;
    color: white;
}

.boxShadow {
    background-color: white;
    padding-bottom: 20px;
    box-shadow: 0px 0px 15px grey;
}